## downtimed 0.4

=== debian/changelog ===
downtimed (0.4-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports, no changes needed.
  * Add myself to uploaders.

 -- Holger Levsen <holger@debian.org>  Fri, 31 Aug 2012 17:19:58 +0200

downtimed (0.4-1) unstable; urgency=low

  * Initial release. (Closes: #607684)

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Wed, 09 Feb 2011 17:53:29 +0100
