=== debian/control ===
Source: downtimed
Section: admin
Priority: extra
Maintainer: Mats Erik Andersson <mats.andersson@gisladisker.se>
Uploaders: Holger Levsen <holger@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.1
Homepage: http://dist.epipe.com/downtimed/

Package: downtimed
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-14)
Description: monitor of downtime, shutdown, and crashes
 Downtimed is a daemon intended to monitor and record the times
 an operating system is non-functional.  It does this by keeping
 a simple databas file and by regularly recording time stamps.
 A client executable reads the database to account for the lengths
 of periods when the system was down.
