=== debian/watch ===
version=3

http://dist.epipe.com/downtimed/downtimed-([.0-9]+)\.tar\.gz
