## downtimed 0.5

=== debian/changelog ===
downtimed (0.5-2) unstable; urgency=low

  * Update standards version:
    + debian/control: Standard 3.9.3; new base URL for Vcs-Browser.
    + debian/copyright: New URL for Format.
  * debian/rules: Set and export build flags to enable hardening.
  * Improve runtime support for GNU/Hurd:
    + debian/patches/04_support_gnu_hurd.diff: New file.
    + debian/downtimed.init: Use only "--exec" with start-stop-daemon.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Fri, 06 Apr 2012 21:09:03 +0200

downtimed (0.5-1) unstable; urgency=low

  * New upstream release.
  * Patches no longer needed: applied by upstream.
    + 01-glibc_uses_gnu_source.diff: Removed.
    + 03-manpage_up_to_date.diff: Removed.
  * debian/control: Added stanzas Vcs-Svn and Vcs-Browser.
  * debian/copyright: Spelling of DEP-5 section.
    + Extend time period to 2011; correct for version 0.5.
  * debian/downtimed.lintian-overrides: Adjust paths.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Thu, 28 Apr 2011 01:12:56 +0200
