=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: admin
 Priority: extra
 Maintainer: Mats Erik Andersson <mats.andersson@gisladisker.se>
-Uploaders: Holger Levsen <holger@debian.org>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://dist.epipe.com/downtimed/
+Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/downtimed/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/downtimed/trunk/
 
 Package: downtimed
 Architecture: any
