## downtimed 0.6

=== debian/changelog ===
downtimed (0.6-4) unstable; urgency=medium

  * Move downtimed.service from debian/systemd/ to debian/.
  * Rewrite debian/downtimed.service (Closes: #756282):
    - Change Unit/Description to describe the service better.
    - Remove not required Unit/After=network.target.
    - Remove unnecessary Service/KillMode=process.
    - Add new Service/Type=forking so that systemd can handle downtimed.
    - Remove -D from Service/ExecStart to enable database updates.
      Thanks to Romain Francoise <rfrancoise@debian.org>

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Mon, 28 Jul 2014 20:14:25 +0200

downtimed (0.6-3) unstable; urgency=medium

  * debian/systemd/downtimed.service:
    + Delete wrong alias (Closes: #755930).
      Thanks to Michael Biebl <biebl@debian.org>
  * debian/rules:
    + Drop dh_systemd_enable override to make sure systemd
      enables downtimed.service after it was installed
      (Closes: #755931).
      Thanks to Michael Biebl <biebl@debian.org>

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Fri, 25 Jul 2014 16:05:41 +0200

downtimed (0.6-2) unstable; urgency=low

  * New maintainer (Closes: #745711).
  * debian/control:
    + Add dh_systemd to Build-Depends
    + Update Vcs-* URLs for new location
    + Reformat Build-Depends and Depends sections
  * debian/rules:
    + Call dh with --with=systemd
  * Add systemd service file debian/downtimed.service.
  * Add upstart job file debian/downtimed.upstart.
  * Add debian/source/options:
    + Set compression to xz
    + Set compression-level to 9

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Wed, 09 Jul 2014 12:55:33 +0200

downtimed (0.6-1) unstable; urgency=low

  * New upstream release.
  * Standard 3.9.5; no change needed.
  * Local patches:
    + 01-usage_strings.diff: New file.
    + 02-tell_about_downtime.diff: Refreshed.
    + 04_support_gnu_hurd.diff: No longer needed.

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Fri, 29 Nov 2013 12:52:28 +0100

downtimed (0.5-3) unstable; urgency=low

  * debian/control:
    + Standard 3.9.4. No change needed.
    + Build depends on dpkg-dev (>= 1.15.7) for hardening.
    + Give correct Vcs-Svn.
  * debian/rules: Correct spelling of variable CPPFLAGS.
    Thanks to Simon Ruderich. (Closes: #672461)
  * Corrections needed to cope with single user mode:
    + debian/downtimed.init: Set Default-Start to "2 3 4 5" and add
      "1" to Default-Stop. (Closes: #672473)
      [lintian] Do not source "/lib/init/vars.sh".
    + debian/rules: Remove override_dh_installinit.
    + debian/downtimed.lintian-overrides: Do not keep overriding
      "init.d-script-possible-missing-stop".

 -- Mats Erik Andersson <mats.andersson@gisladisker.se>  Mon, 15 Jul 2013 22:41:43 +0200
