## downtimed 1.0

=== debian/changelog ===
downtimed (1.0-1) unstable; urgency=medium

  * New upstream release.
    - Remove applied patches:
      + debian/patches/01-usage_strings.diff
      + debian/patches/02-tell_about_downtime.diff
  * Delete debian/source/options because xz is now standard.
  * debian/control:
    - Bump Standards-Version to 3.9.8 (no changes required).
    - Change Vcs-Browser URI to secure protocol and cgit version.
    - Correct typo.
  * debian/copyright:
    - Add year 2016.
    - Change copyright at * to Janne Snabb.
      + Add debian/README.debian with a comment from Janne Snabb 
        about the change.
    - Add tag for startup-scripts/downtimed.smf.xml.
    - Clarify license from FreeBSD to BSD-2-clause.
  * debian/watch:
   - Bump Version to 4 (no changes required).
  * debian/rules:
   - Enable hardening.
   - Remove old style buildflag export.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sat, 10 Sep 2016 01:10:38 +0200
