=== debian/control ===
Source: downtimed
Section: admin
Priority: extra
Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
Build-Depends:
 debhelper (>= 9),
 dh-systemd,
 dpkg-dev (>= 1.15.7)
Standards-Version: 3.9.8
Homepage: http://dist.epipe.com/downtimed/
Vcs-Git: git://anonscm.debian.org/collab-maint/downtimed.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/downtimed.git

Package: downtimed
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 lsb-base (>= 3.2-14)
Description: monitor of downtime, shutdown, and crashes
 Downtimed is a daemon intended to monitor and record the times
 an operating system is non-functional.  It does this by keeping
 a simple database file and by regularly recording time stamps.
 A client executable reads the database to account for the lengths
 of periods when the system was down.
