=== debian/rules ===
#!/usr/bin/make -f

# hardening
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with=systemd

override_dh_installchangelogs:
	dh_installchangelogs NEWS
