=== debian/watch ===
version=4
http://dist.epipe.com/downtimed/downtimed-([.0-9]+)\.tar\.gz
